.pagination {
    margin: 32px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    max-width: 73.53%;
    padding: 0;
    list-style: none;
}

.pagination li {
    margin: 0 8px 0 0;
}

.pagination li:last-of-type {
    margin: 0;
}

.pagination a {
    width: 32px;
    height: 32px;
    background: #FFF none;
    display: block;
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
    border: 1px solid #BDBDBD;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.pagination a.first,
.pagination a.prev,
.pagination a.next,
.pagination a.last {
    line-height: 28px;
}

.pagination a:hover,
.pagination a.active {
    background: #207BC1 none;
    border: 1px solid #207BC1;
    color: #FFF;
}